Function
appendValue
Appends a value to a container.
This function allows to append an element/value to a container.
appendValue(target, value [, resize_tag])
Include Headers
seqan/sequence.h
Parameters

target | A container. Types: Block String, std::basic_string, std::list, std::vector, StringSet, thrust::device_vector
value | Value that is appended to target.
resize_tag | Specifies the strategy that is applied if target has not enough capacity to store the complete content. (optional) Types: Overflow Strategy Default: Specified by DefaultOverflowImplicit of the target type.

Member of
std::basic_string, std::vector, thrust::device_vector, StringSet, std::list
Part of Concept
ContainerConcept, Container
See Also
insertValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57